curl --request GET \
--url https://api.backside.app/api/v1/me/digest-deliveries \
--header 'Authorization: Bearer <token>'[
{
"attempts_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"from_email": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"note_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"postmark_message_ids": [
"<string>"
],
"recipient_emails": [
"<string>"
],
"status": "<string>",
"subject": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"attempt_of": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"failure_category": "<string>",
"last_attempt_at": "2023-11-07T05:31:56Z",
"next_retry_at": "2023-11-07T05:31:56Z"
}
]curl --request GET \
--url https://api.backside.app/api/v1/me/digest-deliveries \
--header 'Authorization: Bearer <token>'[
{
"attempts_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"from_email": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"note_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"postmark_message_ids": [
"<string>"
],
"recipient_emails": [
"<string>"
],
"status": "<string>",
"subject": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"attempt_of": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"failure_category": "<string>",
"last_attempt_at": "2023-11-07T05:31:56Z",
"next_retry_at": "2023-11-07T05:31:56Z"
}
]Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Recent deliveries
Was this page helpful?